Master fails to start under 24.1.50.1 + FIX #796

Closed
fmardini opened this Issue Jul 6, 2012 · 1 comment

Comments

Projects
None yet
3 participants
@fmardini

fmardini commented Jul 6, 2012

Hi,

Trying to install el-get (branch master) fails with with "Symbol's function definition is void: entry"
Diff of the fix is here https://gist.github.com/3059479

Thanks,
Fouad

@dimitri

This comment has been minimized.

Show comment
Hide comment
@dimitri

dimitri Dec 14, 2012

Owner

Do we still need that? I'm closing the issue for cleanup, please reopen if needed,

Owner

dimitri commented Dec 14, 2012

Do we still need that? I'm closing the issue for cleanup, please reopen if needed,

@dimitri dimitri closed this Dec 14, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment